# Introduction

go-units is a library to transform human friendly measurements into machine friendly values.

## Usage

See the [docs in godoc](https://godoc.org/github.com/docker/go-units) for examples and documentation.

## License

go-units is licensed under the Apache License, Version 2.0. See [LICENSE](LICENSE) for the full license text.
